# ImportHeadersController_DownloadUnassignedFile

Downloads the unassigned schedule transaction file for an import.

`GET /api/v1/ImportHeaders/DownloadUnassignedFile`

**API:** Excise Platform API
**Tag:** ImportHeadersController
**API Version:** v1
**Base URL:** https://excise.avalara.com
**Accepts:** `application/json`
**Authentication:** Basic (username + license key)

Source: https://developer.avalara.com/products/excise/api/methods/ImportHeadersController/ImportHeadersController_DownloadUnassignedFile/

## Description

Downloads a ZIP file containing the unassigned schedule transactions for the specified import job.
If no unassigned transactions exist for the given load ID, an empty response is returned.

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `x-company-id` | integer | header | Yes | Company ID that owns the data. |
| `X-Avalara-Client` | string | header | No | Identifies the software you are using to call this API. For more information on the client header, see Client Headers. |
| `loadId` | string | query | Yes | The job load ID. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | Returns the unassigned schedule transaction file for the specified import. | `System.Net.Http.PushStreamContent` |

### 200 Response: `System.Net.Http.PushStreamContent`

| Property | Type | Required | Description |
|---|---|---|---|
| `Headers` | System.Collections.Generic.KeyValuePair[System.String,System.Collections.Generic.IEnumerable[System.String]][] | No |  |

## Example Request

```bash
curl -X GET "https://excise.avalara.com/api/v1/ImportHeaders/DownloadUnassignedFile" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```